version: 1.1.5
files:
  - url: SNPIT-1.1.5-arm64-mac.zip
    sha512: ELK/6SU0sH3e3Ja0Gi5eLnS60f0wc100wjFeai5DN9zc7CwWSoJ9xHegDw59T//hzZn5hkVd6Pch57wns5gxEQ==
    size: 126484941
  - url: SNPIT-1.1.5-arm64.dmg
    sha512: EG0gkL0WkXOH+ihdxuzfIfJOVIq8cdr4W7sFts2jrlFIwWwACrqD9MBznQLJ1P6Sd0r0g2sGjz8jRrQtyhuAIQ==
    size: 131564669
path: SNPIT-1.1.5-arm64-mac.zip
sha512: ELK/6SU0sH3e3Ja0Gi5eLnS60f0wc100wjFeai5DN9zc7CwWSoJ9xHegDw59T//hzZn5hkVd6Pch57wns5gxEQ==
releaseDate: '2026-04-10T15:49:44.145Z'
